@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

.bdd{border:1px solid red}
.pd-lr-10 {padding-right:10px; padding-left:10px}
.pd-lr-0 {padding-right:0; padding-left:0}

a {color: #535353;text-decoration: none}
a:hover, a:focus {text-decoration: none}
body, 
table{font-family: 'Segoe UI',Meiryo,'나눔고딕','Nanum Gothic','Helvetica Neue',Helvetica,Tahoma, Geneva,sans-serif; font-size: 13px; color:#535353}

#spot .search input[type="text"], 
.localNavigation li a, 
.localNavigation li.on a, 
 #title_color, 
.xm input[type="text"], 
.xm input[type="email"],
.xm input[type="password"],
.xm input[type="tel"],
.xm input[type="url"],
.x input[type="text"],
.x input[type="number"]{-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box}
/* .bd .itx, */
.localNavigation li a {padding: 7px 15px;background: none;background-color:#efefef}
.simple_wrt > .text > .cmt_disable {min-height: 56px}
input[type="checkbox"]{margin:0 0 0}
.section1-service-wrap > .container >ul,
.section2-quick-wrap > .container >ul  {margin-bottom:0}


/* 버튼 */
#modal_Login .butn, #modal_Login .form-control{border-radius:2px}
.butn-warning,/*butn-warning */
.butn-warning:hover,
.butn-warning:focus,
.butn-warning:active,
.butn-warning.active,
.open .dropdown-toggle.butn-warning {color: #fff}
.butn-facebook {color: #fff;background-color: #6984b4;border-color: #6984b4} /*butn-facebook */
.butn-facebook:hover,
.butn-facebook:focus,
.butn-facebook:active,
.butn-facebook.active {color: #fff;background-color: #4c6a9f;border-color: #4c6a9f}
.butn-twitter {color: #fff;background-color: #4fccf5;border-color: #4fccf5} /*butn-twitter */
.butn-twitter:hover,
.butn-twitter:focus,
.butn-twitter:active,
.butn-twitter.active {color: #fff;background-color: #2fb7e3;border-color: #2fb7e3}


/* two-column */
.two-column-left{padding-left:0;padding-right:30px}
.two-column-right{padding-right:0;padding-left:30px}
@media (max-width: 767px) {.two-column-left, .two-column-right {padding-right:0px;padding-left:0px}}
@media (min-width: 768px) and (max-width: 991px) {.two-column-left, .two-column-right {padding-right:0px;padding-left:0px}}

/* 브랜드 이미지 / 브랜드 텍스트 */
.brand-wrap { height:91px; width:100%; line-height:91px;}
.brand-wrap .brand {  text-align:right; padding-right:30px}
.brand-wrap .brand img{ max-width: 250px; overflow: hidden}

@media (max-width: 1200px) {
	.brand-wrap .brand img { max-width:100%; height:auto; }
}

@media (max-width: 991px) {
      .brand-wrap {height:60px; line-height:60px;}
      .brand-wrap .brand {text-align:left;padding-left:15px;padding-right:0}
      .brand-wrap .brand img {height:60px; max-width:100%; }
}

@media (max-width: 430px) {
	.brand-wrap .brand {text-align:left;padding-left:0px;padding-right:0}
     .brand-wrap .brand img { max-width:100%; height:auto; }
}

/* 헤더 메뉴 */
header.navbar.navbar-fixed-top {margin-bottom:0; z-index: 500}
header .navbar-nav.navbar-right:last-child{margin-right:0}
header .nav-bottom > .nav > li:first-child{border-left:0}
header .nav-top > .nav.navbar-right > li > a {padding: 10px 10px; font-size:12px}
header .nav-top > .nav.navbar-right > .dropdown > .dropdown-menu {padding:0 0; font-size:13px; border-radius:0; -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);box-shadow: 0 0px 0px rgba(0, 0, 0, .175)} /* 추가 20141028 */
header .nav-top > .nav.navbar-left {padding:0 10px}
header .nav-top > .nav.navbar-left > a {display:inline-block; padding:9px 1px}
header .nav-top > .nav.navbar-left > a > img {width:19px; height:19px}
header .navbar-form {padding:0 10px}
header .form-group > .form-control2 {width:130px}
header .nav-top > .nav > li > a:hover,
header .nav-top > .nav > li > a:focus,
header .nav-bottom > .nav > li > a:hover,
header .nav-bottom > .nav > li > a:focus,
header .nav-bottom > .nav >.active > a,
header .nav-bottom > .nav >.active > a:hover,
header .nav-bottom > .nav >.active > a:focus {-webkit-transition: background .25s ease-out; -moz-transition: background .25s ease-out; -o-transition: background .25s ease-out; transition: background .25s ease-out}
header .nav-bottom .dropdown-menu {border:0; padding:0 0; font-size:13px; border-radius:0; -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);box-shadow: 0 0px 0px rgba(0, 0, 0, .175)}
header .nav-bottom .dropdown-menu > li > a {background-color:#343434; color:#999; padding:15px 30px; -webkit-transition:background .25s ease-out; -moz-transition:background .25s ease-out; -o-transition:background .25s ease-out; transition:background .25s ease-out}
header .nav-bottom .dropdown-menu > li > a:hover,
header .nav-bottom .dropdown-menu > li > a:focus,
header .nav-bottom .dropdown-menu > .active > a,
header .nav-bottom .dropdown-menu > .active > a:hover,
header .nav-bottom .dropdown-menu > .active > a:focus { color: #fff;background-color: #1f1f1f}
header .nav-bottom .dropdown-menu > li {border-bottom:1px solid #484848}
header .nav-bottom .dropdown-menu > li:last-child {border-bottom:0}
.dropdown-submenu {position: relative}
.dropdown-submenu > .dropdown-menu {top: 0; left: 100%; margin-top: 0}
@media (max-width: 767px) {
     header.navbar.navbar-fixed-top {border-bottom:0}
     header .col-xs-3 .navbar-toggle .icon-bar {height:4px; border-radius: 0}
     header .col-xs-3 .navbar-toggle {background-color:#444; padding:20px 20px;border-radius: 0; border:0;margin-top:0; margin-bottom:0;margin-right:-1px;  -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; transition: all .25s ease-out}
     header .col-xs-3 .navbar-toggle:hover, header.navbar .navbar-toggle:focus {background-color: #676767}
}
@media (min-width: 768px) and (max-width: 991px) {
     header.navbar.navbar-fixed-top {border-bottom:0}
     header.navbar .container {width:100%;padding-right:0;padding-left:0}
     header .nav-bottom .dropdown-menu > li > a {padding:12px 20px}
     header .col-xs-3 .navbar-toggle {display:block}
     header .col-xs-3 .navbar-toggle .icon-bar {height:4px; border-radius: 0}
     header .col-xs-3 .navbar-toggle {background-color:#444; padding:20px 20px;border-radius: 0; border:0;margin-top:0; margin-bottom:0;margin-right:-1px;  -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; transition: all .25s ease-out}
     header .col-xs-3 .navbar-toggle:hover, header.navbar .navbar-toggle:focus {background-color: #676767}
}


/* 모바일 메뉴 */
.cbp-spmenu {background: #222;position: fixed; -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease}
.cbp-spmenu-vertical { width: 280px;height: 100%;top: 60px;z-index: 1000; overflow-y:scroll;overflow-x:hidden;padding-bottom:100px;margin-right:-1px}
.cbp-spmenu-right {right: -280px;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
.cbp-spmenu {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease}
.sidebar-nav {border-bottom: 1px solid rgba(0, 0, 0, 0.3)}
.sidebar-nav ul {padding: 0; margin: 0; list-style: none}
.sidebar-nav a,
.sidebar-nav a:hover,
.sidebar-nav a:focus,
.sidebar-nav a:active {outline: none}
.sidebar-nav ul li,
.sidebar-nav ul a {display: block}
#menu1 > li {float:left; position:relative}
#menu1 > li > .dropdown-menu {border-radius:0}
#menu1 > li > .dropdown-menu > li > a:hover {background:#ddd}
#menu1 > li > a {padding:13px 0; color:#ccc; border-left: 1px solid rgba(0, 0, 0, 0.3); box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.05) inset; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5)}
#menu1 > li > a > span {display: block; text-align:center; font-size:12px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis}
#menu1 a:hover,
#menu2 a:hover,
#menu2 a:focus,
#menu2 a:active{color: #fff;text-decoration: none; background-color: rgba(255, 255, 255, 0.1)}
#menu2 a,
#menu2 > li > form > .input-group {padding: 13px 20px; color: #ccc; border-top: 1px solid rgba(0, 0, 0, 0.3); box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5)}
#menu2 ul a { font-size:15px; padding: 13px 20px 13px 30px; background-color: rgba(255, 255, 255, 0.05)}
#menu2 ul ul a {padding: 13px 20px 13px 40px; background-color: rgba(255, 255, 255, 0.15)}
#menu2 > .active-color > a,
#menu2 ul > .active-color > a,
#menu2 ul ul > .active-color > a {color:#fbc706}
#menu2 > li > form > .input-group > .form-control {background:#ddd; border: none}
#menu2 > li > form > .input-group > .input-group-butn > .butn {border-radius:0; color:#444}
#menu2 > .m-sns-link {border-top: 1px solid rgba(0, 0, 0, 0.3); box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset}
#menu2 > .m-sns-link > .navbar-nav {margin:0}
#menu2 > .m-sns-link > .nav > a,
#menu2 > .m-sns-link > .nav > a:hover {border-top: 0px; box-shadow: 0px 0px 0px}
#menu2 > .m-sns-link > .nav > a {display:inline-block; float:none; padding:13px 10px}
#menu2 > .m-sns-link > .nav > a:first-child {padding-left:20px}  
.arrow {float: right}
.fa.arrow:before {content: "\f053"; font-size:12px}
.active > a > .fa.arrow:before {content: "\f078"; font-size:12px}
.plus-minus {float: right; padding-left:5px}
.fa.plus-minus:before {content: "\f067"; font-size:12px}
.active > a > .fa.plus-minus:before {content: "\f068"; font-size:12px}


/* all wrap */
.all-wrap {padding-top:91px;}
@media (max-width: 767px) {.all-wrap {padding-top:60px}}
@media (min-width: 768px) and (max-width: 991px) {.all-wrap {padding-top:60px}}

.playwares_anchor{
  display: block;
  height: 91px; /*same height as header*/
  margin-top: -91px; /*same height as header*/
  visibility: hidden;
}

@media (max-width: 767px) {.playwares_anchor { height: 60px; margin-top: -60px; }}
@media (min-width: 768px) and (max-width: 991px) {.playwares_anchor { height: 60px; margin-top: -60px; }}


/* 슬라이드 배너 디폴트 */
#dCarousel .carousel-inner .item{height:450px}
#dCarousel.carousel .carousel-inner .bg {background-repeat:no-repeat;background-size:cover;-ms-behavior: url(backgroundsize.min.htc);background-position: center center}
#dCarousel.carousel .carousel-inner .bg1 {background-image:url(../images/banner_full_img1.jpg)}
#dCarousel.carousel .carousel-inner .bg2 {background-image:url(../images/banner_full_img2.jpg)}
#dCarousel.carousel .carousel-inner .bg3 {background-image:url(../images/banner_full_img3.jpg)}
#dCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0;top:0; bottom:0; left:0; right:0; height:100px; margin:auto}
#dCarousel.carousel .carousel-caption h1{font-size:45px} 
#dCarousel.carousel .carousel-caption p{font-size:25px;padding-top:10px}
@media (max-width: 767px) {
     #dCarousel.carousel .carousel-caption h1{font-size:30px}
      #dCarousel.carousel .carousel-caption p{font-size:15px}
}


/* 슬라이드 배너 full size */
#fullCarousel.carousel {background-color:#f6f6f6}
#fullCarousel.carousel .carousel-inner .bg {background-repeat:no-repeat;background-size:cover;-ms-behavior: url(backgroundsize.min.htc);background-position: center center}
#fullCarousel.carousel  .carousel-control.right,
#fullCarousel.carousel  .carousel-control.left {background-image:none}
#fullCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0;top:0; bottom:0; left:0; right:0; height:100px; margin:auto}
#fullCarousel.carousel .carousel-caption p {padding-top:10px}
#fullCarousel a {color:#fff}
.carousel-caption h1, .carousel-caption p {margin:0;font-weight:bold;}
@media (max-width: 767px) {
      #fullCarousel.carousel .carousel-caption{height:70px}
}


/* 슬라이드 배너 msize */
#msizeCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0;top:0; bottom:0; left:0; right:0; height:100px; margin:auto}
#msizeCarousel.carousel .carousel-inner .bg {background-repeat:no-repeat;background-size:cover;-ms-behavior: url(backgroundsize.min.htc);background-position: center center}
#msizeCarousel.carousel .carousel-caption p {padding-top:10px}
@media (max-width: 767px) {
       #msizeCarousel.carousel .carousel-caption{height:70px}
}


/* 슬라이드 배너 ssize */
#sCarousel img{width:100%;height:auto}
#sCarousel .item > .item-txt > h1 {font-size:18px;color:#ff6600;line-height: 25px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis}
#sCarousel .item > .item-txt > p {line-height: 22px; text-align:justify}
@media (max-width: 767px) {
      #sCarousel .item > .item-txt{padding-left:20px; padding-right:20px; padding-bottom:20px; padding-top:20px}
      #sCarousel .item > .item-txt > h1 {font-size:16px;margin-top:0;margin-bottom:5px}
}
@media (min-width: 768px) and (max-width: 991px) {
      #sCarousel .item > .item-txt{padding-left:10px; padding-right:10px; padding-bottom:20px; padding-top:10px}
      #sCarousel .item > .item-txt > h1 {font-size:16px;margin-bottom:5px}
}


/* 배너 :: (모든)슬라이드 속도 */
#dCarousel .carousel-inner .item,
#fullCarousel .carousel-inner .item,
#msizeCarousel .carousel-inner .item,
#sCarousel .carousel-inner .item{
        -webkit-transition: .3s ease-in-out left;
          transition: .3s ease-in-out left;
}
#aside-carousel .carousel-inner .item,
#xsCarousel .carousel-inner .item,
#xsCarousel1 .carousel-inner .item{
        -webkit-transition: .2s ease-in-out left;
          transition: .2s ease-in-out left;
}


/* 배너 :: 슬라이드 내부 프로모션 */
.carousel-promotion-wrap {position:absolute; bottom:15px;left:0; right:0; padding:0 15px}
.cp-wraps > .cp-dummy,
.cp-wraps > a {width:99%; height:100%; margin:0 2px; border-radius: 3px;}
.cp-wraps > a {display:block; position:absolute; top:0; padding:10px}
.cp-wraps > a:hover {-webkit-transition: background .25s ease-out;-moz-transition: background .25s ease-out;-o-transition: background .25s ease-out;transition: background .25s ease-out;}
.cp-dummy {opacity: .7; filter:Alpha(opacity=70)}
.cp-icon {text-align:center}
.cp-icon .fa {font-size:25px; color:#fff}
.cp-h h1{margin-top:0; text-align:center; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; height:16px}
.cp-img {margin-top:20px; text-align: right}
.cp-img img {border-radius:3px; width:95px; height:65px}
@media (max-width: 480px) {
      .carousel-promotion-wrap {bottom:60px; padding:0 10px}
      .cp-wraps {width:90px; height:100px}
      .cp-wraps > a {padding:5px}
      .cp-icon .fa {font-size:16px}
      .cp-h h1{font-size:13px; font-weight:700; margin-bottom:5px}
      .cp-img {text-align: center; margin-top:0}
      .cp-img img {width:60px; height:45px}
}
@media (min-width: 481px) and (max-width:767px) {
      .carousel-promotion-wrap {bottom:60px; padding:0 10px}
      .cp-wraps {width:100px; height:120px}
      .cp-wraps > a {padding:10px} /* 20141104 */
      .cp-icon .fa {font-size:18px}
      .cp-h h1{font-size:13px; font-weight:700}
      .cp-img {text-align: center; margin-top:10px}      
      .cp-img img {width:80px; height:55px}
}
@media (min-width: 768px) and (max-width: 991px) {
      .carousel-promotion-wrap {bottom:75px}
      .cp-wraps {height:135px} /* 20141104 */
      .cp-wraps > a {padding:10px}
      .cp-icon .fa {font-size:20px}
      .cp-img {margin-top:10px; text-align: center} /* 20141104 */
}
@media (min-width: 992px) and (max-width: 1199px) {
      .carousel-promotion-wrap {bottom:15px}
      .cp-wraps {width:170px; height:145px}
}
@media (min-width: 1200px) {
      .cp-wraps {width:170px; height:145px}
}


/* 캐러젤 컨트롤 / 인디케이터 */
.carousel-controls-wrap {position:absolute; left:0;right:-1px;bottom:0}
.carousel-controls{background-color:#f6f6f6;height:60px;text-align:right}
.carousel-controls > .carousel-indicators {display:inline-block;height:60px;padding:0 30px;line-height: 60px; position: inherit; margin:0; bottom:0;left:0;width:auto;float:left}
.carousel-controls > .carousel-indicators > li {border-radius:0;background-color:#d9d9d9;border:0}
.carousel-controls > .carousel-indicators > li.active {width:10px;height:10px;margin:1px}
.carousel-controls > .carousel-control {position: inherit; height:60px;width: 60px; line-height: 60px;text-shadow: 0 0px 0px rgba(0, 0, 0, 0); filter: alpha(opacity=100);opacity:1;font-size:0;margin-left:-3px;padding:0}
.carousel-controls > .butn {border-radius:0}
.carousel-controls > .carousel-control > .fa {font-size:30px;vertical-align: middle}
@media (max-width: 767px) {
      .carousel-controls-wrap {position:relative}
      .carousel-controls{height:50px}
      .carousel-controls > .carousel-indicators {height:50px;padding:0 10px;line-height: 50px}
      .carousel-controls > .carousel-control {height:50px;width: 50px; line-height: 50px}
      .carousel-controls > .carousel-control > .fa {font-size:25px}
}
@media (min-width: 768px) and (max-width: 991px) {
      .carousel-controls-wrap {position:relative}
}


/* 빵조각 */
.breadcrumb-wrap .container .col-lg-12 {background-color: #f6f6f6}
.breadcrumb-wrap .breadcrumb {margin-bottom:0;padding:15px 15px}
.breadcrumb .breadcrumb-path {display:inline-block; list-style: none;padding-left:0} 
.breadcrumb .breadcrumb-path li:before {padding: 0 3px;color: #ccc;content: "/\00a0"}
@media (max-width: 767px) {
      .breadcrumb{padding:15px 0; font-size:12px}
}


/* 세션1 서비스 */
.section1-service-wrap{margin-bottom:40px}
.services {list-style-type: none; border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.services > li > a {position:relative; display:block; overflow: hidden; height:200px; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;}
.services > li > a > .services-cont {position:absolute; top:0;left:0; bottom:0; right:0;margin:auto 0; padding:0 30px; width:60%;height:60px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s}
.services > li > a > .services-cont h2 {padding-bottom:10px; margin:0; font-weight:bold; height:30px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.services > li > a > .services-cont > p {visibility:hidden; opacity:0; height:0; overflow:hidden; margin:0; line-height:20px; color:#7b7b7b; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s}
.services > li > a > .services-cont > .services-link{display:inline-block; height:20px; font-size:15px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s}
.services > li > a > .services-img {width:40%; height:100%;float:right}
.services > li > a > .services-img > img {z-index: 1;width:100%; height:100%; opacity: 1.0; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s;}
.services > li > a:hover > .services-cont {height:100px}
.services > li > a:hover > .services-cont > p {visibility:visible;opacity:1;height:50px}
@media (max-width: 480px) {
      .section1-service-wrap {margin-bottom:30px}
      .services {border-left:0}
      .services > li > a {height:130px; border-right:0}
      .services > li > a > .services-cont {width:100%; padding:5px 10px 0 10px; height:50px}
      .services > li > a > .services-cont h2 {width:60%;height:20px;padding-bottom:0 }
      .services > li > a > .services-cont > .services-link {font-size:14px}
      .services > li > a:hover > .services-img > img {opacity:0.0;filter: Alpha(Opacity=0)}
      .services > li > a:hover > .services-cont{height:80px}
      .services > li > a:hover > .services-cont > p {height:40px}
}
@media (min-width: 481px) and (max-width:767px){
      .section1-service-wrap {margin-bottom:30px}
      .services {border-left:0}
      .services > li > a {height:160px;border-right:0}
      .services > li > a > .services-cont {padding:0 15px}
      .services > li > a > .services-cont h2 {height:25px}
      .services > li > a:hover > .services-cont > p {height:60px}
}
@media (min-width: 768px) and (max-width: 991px) {
      .section1-service-wrap {margin-bottom:30px}
      .services > li > a {height:180px}
      .services > li > a > .services-cont h2 {font-size:20px}
      .services > li > a:hover > .services-cont > p {height:45px}
}
@media (min-width: 992px) and (max-width: 1199px) {
      .services > li > a {height:180px}
      .services > li > a > .services-cont {padding:0 15px}
      .services > li > a:hover > .services-cont > p {height:55px}
}


/* 섹션2 퀵메뉴 */
.section2-quick-wrap {margin-bottom:40px}
.quicks {list-style-type: none}
.quicks > li > a {display:block; position:relative; overflow: hidden; height:160px;}
.quicks > li > a > .quicks-cont {position:absolute;top:0;left:0; bottom:0; right:0;margin:auto; width:100%;height:60px; text-align:center; padding:0 30px}
.quicks > li > a > .quicks-cont h3 {color:#fff;margin:0; padding-bottom:10px;overflow:hidden; white-space:nowrap; text-overflow: ellipsis;} 
.quicks > li > a > .quicks-cont p {font-size:13px; color:#fff; margin:0; padding:0;overflow:hidden; white-space:nowrap; text-overflow: ellipsis}
.quicks > li > a > img {display:block; position: relative; width:100%; height:100%}
.quicks > li > a > .quicks-cont {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.quicks  > li > a > img {-webkit-transform:scale(2);-moz-transform:scale(2);-o-transform:scale(2);-ms-transform:scale(2);transform:scale(2); filter:alpha(opacity=0);opacity:0}
.quicks > li > a:hover > .quicks-cont {-webkit-transform:scale(2);-moz-transform:scale(2);-o-transform:scale(2);-ms-transform:scale(2);transform:scale(2); -webkit-transition:all .5s; -moz-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s; filter:alpha(opacity=0);opacity:0}
.quicks > li > a:hover > img {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;transition:all .7s ease-in-out; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s; filter:alpha(opacity=100);opacity:1}
@media (max-width: 480px) {
.section2-quick-wrap {margin-bottom:30px}
.quicks > li > a {height:100px;}
.quicks > li > a > .quicks-cont {height:40px}
.quicks > li > a > .quicks-cont {padding:0 10px}
.quicks > li > a > .quicks-cont h3 {font-weight:bold; padding-bottom:5px} 
}
@media (min-width: 481px) and (max-width:767px){
.section2-quick-wrap {margin-bottom:30px}
.quicks > li > a {height:130px;}
.quicks > li > a > .quicks-cont h3 {font-weight:700} 
}
@media (min-width: 768px) and (max-width: 991px) {
.section2-quick-wrap {margin-bottom:30px}
.quicks > li > a {height:120px;}
.quicks > li > a > .quicks-cont {height:50px}
.quicks > li > a > .quicks-cont h3 {padding-bottom:5px} 
}
@media (min-width: 992px) and (max-width: 1199px) {
.quicks > li > a {height:130px;}
}


/* 섹션3 좌측 슬라이드 / 우측 최근글 위젯 */
.section3-slide-wrap { padding-top:40px;padding-bottom:40px}
#xsCarousel, #xsCarousel1 {background-color:#fff}
#xsCarousel img, #xsCarousel1 img{width:100%;height:100%}
#xsCarousel .img-wrap, #xsCarousel1 .img-wrap,
#xsCarousel .item-txt, #xsCarousel1 .item-txt {width:50%; height:230px; overflow:hidden;float:left;}
#xsCarousel .item-txt, #xsCarousel1 .item-txt {display:block; padding:40px 20px} 
#xsCarousel .item-txt h4, #xsCarousel1 .item-txt h4 {margin:0; padding-bottom:20px;font-size:15px;font-weight:bold;overflow: hidden;white-space: nowrap; text-overflow: ellipsis}
#xsCarousel .item-txt p, #xsCarousel1 .item-txt p {margin:0; height:66px;overflow:hidden;line-height: 22px; text-align:justify}
#xsCarousel .carousel-indicators {left:25%; bottom:0}
#xsCarousel1 .carousel-indicators { left:75%; bottom:0; } 
#xsCarousel .carousel-control.right, #xsCarousel1 .carousel-control.right {right:50%; background-image:none; filter: none; background-repeat:no-repeat; height:45px; margin:auto}
#xsCarousel1 .carousel-control.right { right:0px; }
#xsCarousel .carousel-control.left {background-image:none; filter: none; background-repeat:no-repeat; height:45px; margin:auto}
#xsCarousel1 .carousel-control.left {background-image:none; filter: none; background-repeat:no-repeat; height:45px; margin:auto; left:50%;}
#xsCarousel .carousel-control, #xsCarousel1 .carousel-control {opacity:1}
#xsCarousel .carousel-control .fa, #xsCarousel1 .carousel-control .fa {padding:0}
.section3-recent-wrap {background-color: #fff;height:230px;padding:40px 20px}
.section3-recent-wrap h4 {margin:0; padding-bottom:15px;font-size:15px;font-weight:bold;overflow: hidden;white-space: nowrap; text-overflow: ellipsis}
@media (max-width: 480px) {
.section3-slide-wrap { padding:30px 0}
#xsCarousel .img-wrap, #xsCarousel1 .img-wrap,
#xsCarousel .item-txt, #xsCarousel1 .item-txt {width:100%; float:none}
#xsCarousel .item-txt, #xsCarousel1 .item-txt,
.section3-recent-wrap {padding:30px 15px}       
#xsCarousel .item-txt h4, #xsCarousel1 .item-txt h4 {padding-bottom:10px;font-size:15px}
#xsCarousel .item-txt p, #xsCarousel1 .item-txt p {font-size:14px;height:60px;line-height: 20px;}
#xsCarousel .carousel-indicators {left:50%; bottom:42%}
#xsCarousel1 .carousel-indicators {left:50%; bottom:8%}
#xsCarousel .carousel-control.right {right:0;margin-top:20%}
#xsCarousel1 .carousel-control.right { right:0; margin-top:65%}
#xsCarousel .carousel-control.left {margin-top:20%}
#xsCarousel1 .carousel-control.left {margin-top:65%; left:0;}
.section3-recent-wrap {height:210px; border-top:1px solid #ddd}
.section3-recent-wrap h4 {padding-bottom:10px}
#xsCarousel .img-wrap, #xsCarousel1 .img-wrap{height:190px}
#xsCarousel .item-txt, #xsCarousel1 .item-txt  {height:auto}

}
@media (min-width: 481px) and (max-width:767px){
.section3-slide-wrap {padding-top:30px; padding-bottom:30px}
#xsCarousel .item-txt {padding:30px 15px 0 15px}
#xsCarousel .item-txt h4 {padding-bottom:20px;font-size:15px}
#xsCarousel .item-txt p {font-size:13px;height:66px;}
.section3-recent-wrap {padding:30px 15px; border-top:1px solid #ddd}
.section3-recent-wrap h4 {padding-bottom:10px}
#xsCarousel .img-wrap,
#xsCarousel .item-txt,
.section3-recent-wrap {height:210px}

}
@media (min-width: 768px) and (max-width: 991px) {
.section3-slide-wrap {padding-top:30px; padding-bottom:30px}
.section3-recent-wrap {padding:30px 20px; border-top:1px solid #ddd}
      #xsCarousel .img-wrap,
      #xsCarousel .item-txt,
      .section3-recent-wrap {height:210px}
}
@media (min-width: 992px) and (max-width: 1199px) {
.section3-recent-wrap {padding:30px 20px}      
#xsCarousel .img-wrap,
#xsCarousel .item-txt,
.section3-recent-wrap {height:190px}
}


/* 섹션4 최근글 위젯 - 오울 캐러젤 */
.owl-carousel .owl-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}
.owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y}
.owl-carousel .owl-wrapper{display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px)}
.owl-carousel .owl-wrapper-outer{ overflow: hidden; position: relative; width: 100%}
.owl-carousel .owl-wrapper-outer.autoHeight{ -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out }
.owl-carousel .owl-item{float: left}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer}
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
.grabbing { cursor:url(../images/grabbing.png) 8 8, move}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{ -webkit-backface-visibility: hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0)}
.owl-theme .owl-controls{margin-top: 10px;text-align: center}
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */margin: 5px; padding: 3px 10px; font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px; border-radius: 30px; background: #869791; filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none}
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span{display: block; width: 10px; height: 10px; margin: 5px 4px; background: #d9d9d9}
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px}
.owl-item.loading{min-height: 150px; background: url(AjaxLoader.gif) no-repeat center center}
.owl-carousel .item {margin:0 10px}


/* 섹션4 최근글 위젯 - 좌측 */
.recent-left .panel-group {margin-bottom:0} 
.recent-left .panel-group .panel {border-radius:0;border:0; box-shadow: 0 0 0 rgba(0, 0, 0, 0)}
.recent-left .panel-group .panel + .panel {margin-top:1px}
.recent-center .panel-group {margin-bottom:0} 
.recent-center .panel-group .panel {border-radius:0;border:0; box-shadow: 0 0 0 rgba(0, 0, 0, 0)}
.recent-center .panel-group .panel + .panel {margin-top:1px}
.recent-right .panel-group {margin-bottom:0} 
.recent-right .panel-group .panel {border-radius:0;border:0; box-shadow: 0 0 0 rgba(0, 0, 0, 0)}
.recent-right .panel-group .panel + .panel {margin-top:1px}
.panel-recent > .panel-heading {background-color: #d7d7d7;border-radius:0;padding:0}
.panel-recent > .panel-heading > .panel-title {font-size:14px; font-weight:bold}
.panel-recent > .panel-heading > .panel-title a {display:block;padding:15px 15px}
.panel-recent > .panel-heading > .panel-title .recent-title {float:left;}
.panel-recent > .panel-heading > .panel-title .more-read {float:right} 
.panel-recent .more-read {float:right;padding:0px 20px;}


/* 섹션4 최근글 위젯 - 중앙 / 우측 */
.recent-center > .tab-content { background-color:#fff; padding:15px 15px 0 15px}
.recent-center > .nav-tabs,
.recent-right > .nav-tabs {border-bottom:0}
.recent-center > .nav-tabs > li,
.recent-right > .nav-tabs > li  {width:50%; position: relative}
.recent-center > .nav-tabs > li > .more-read,
.recent-right > .nav-tabs > li > .more-read {display:block; position: absolute; top:0; right:0}
.recent-center > .nav-tabs > li > a,
.recent-right > .nav-tabs > li > a {border-radius:0; border:0 !important; font-size:14px;color:#fff;font-weight:bold;padding:13px 15px; margin-right:0; background:#d7d7d7} 
.recent-center > .nav-tabs > li > a:hover,
.recent-right > .nav-tabs > li > a:hover {border:0}
.recent-center > .nav-tabs > li.active > a,
.recent-center > .nav-tabs > li.active > a:hover,
.recent-center > .nav-tabs > li.active > a:focus,
.recent-right > .nav-tabs > li.active > a,
.recent-right > .nav-tabs > li.active > a:hover,
.recent-right > .nav-tabs > li.active > a:focus {background-color:#fff}


/* 섹션4 최근글 위젯 */
.section4-recent-wrap { padding-bottom:40px}
.hidden-hand {float:right; padding:10px;margin-right:10px}


/* 섹션4 최근글 위젯 - 우측 */
.recent-right > .tab-content { background-color:#fff; padding:15px}
@media (max-width: 480px) {
.section4-recent-wrap {padding-top:0px;padding-bottom:30px}
.panel-recent > .panel-heading > .panel-title {font-size:13px}
.recent-center > .nav-tabs > li > a,
.recent-right > .nav-tabs > li > a { font-size:13px;padding:13px 10px;} 
}
@media (min-width: 481px) and (max-width:767px){
      .section4-recent-wrap {padding-bottom:30px}
}
@media (min-width: 768px) and (max-width: 991px) {
      .section4-recent-wrap {padding-bottom:30px}
}


/* 사이드 메뉴 */
.aside-carousel-wrap {margin-bottom:20px}
aside h3 {padding-left:15px; margin-bottom:0;padding-bottom:10px}
#menu3 a {padding: 9px 20px; border-top: 1px solid rgba(0, 0, 0, 0.1)}
#menu3 ul a { padding: 9px 20px 9px 30px}
#menu3 ul ul a {padding: 9px 20px 9px 40px}
#menu3 a:hover,
#menu3 a:focus,
#menu3 a:active,
#menu3 > .active-color > a,
#menu3 ul > .active-color > a,
#menu3 ul ul > .active-color > a {color: #fff}
#aside-carousel > .carousel-inner > a > p {position:absolute; bottom:15%; width:100%; text-align: center; font-weight:bold; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; padding:0 30px}
#aside-carousel > .carousel-indicators {bottom:0}


/* 풋터 */
.footer-wrap {background:#313131;padding:20px 0 50px;color:#7a7a7a;margin-top:40px}
.footer-wrap .footer-brand {padding-left:0; padding-right:20px}
.footer-wrap .footer-menu,
.footer-wrap .footer-contact,
.footer-wrap .footer-community {padding-left:20px; padding-right:0}
.footer-menu h3, .footer-contact h3, .footer-community h3{font-size:16px;font-weight:bold; color:#c7c7c7}
.footer-brand h3 {font-size:25px;font-weight:bold;color:#fcfcfc;padding-bottom:15px}
.footer-wrap h3 > .fa {font-size:22px;vertical-align: middle}
.footer-wrap p{margin:0 0 5px}
.footer-wrap hr {border-top:1px solid #515151}
.footer-wrap ul {padding:0;list-style:none}
.footer-wrap ul > li > a,
.footer-community table td > .title > a {color:#7a7a7a;line-height: 22px}
.footer-wrap ul > li > a:hover,
.footer-wrap ul > li > a:focus,
.footer-community table td > .title > a:hover {color:#ddd;}
.footer-community table tr {border:0}
.footer-community table td {padding:0 0 3px 0}
@media (max-width: 767px) {
      .footer-wrap h3{margin-top:30px}
      .footer-brand h3 {margin-top:10px}
      .footer-wrap hr {margin-top:10px; margin-bottom:10px}
      .footer-wrap .footer-brand,
      .footer-wrap .footer-menu,
      .footer-wrap .footer-contact,
      .footer-wrap .footer-community {padding-left:0; padding-right:0}
}
@media (min-width: 768px) and (max-width: 991px) {
      .footer-wrap .footer-contact,
      .footer-wrap .footer-menu,
      .footer-wrap .footer-community  {padding-left:0; padding-right:20px}
}


/* 로그인 모달 */
.modal-backdrop {background-color:#fff}
#modal_Login .close {font-size:30px; opacity: .4; filter: alpha(opacity=40)}
#modal_Login .modal-content {border-radius: 0}
#modal_Login .modal-body {padding:20px 150px 50px}
#modal_Login .form-group{margin-bottom:10px}
.form-group.keep-s {margin-top:-5px}
#modal_Login  .butn-block {margin-top:15px}
.login-left, .login-bar, .login-right {display:inline-block}
.login-left {width:40%;vertical-align: top; margin-top:50px}
.login-left > .form-group > button {width:100%}
.login-bar{width:5%}
.login-right{width:50%}
@media (max-width: 767px) {
      #modal_Login .modal-body {padding:5px 30px 25px} 
      .login-left,
      .login-right {display:block; width:100%}
      .login-left {margin-top:0}
      #modal_Login .modal-header {padding: 10px 15px;}
      #modal_Login .form-group{margin-bottom:5px}
      #modal_Login  .butn-block {margin-top:5px}
      #modal_Login h2{font-size:25px}
}


/* 문서페이지 본문 폰트 */
.page-conts{ color:#535353; font-size:13px; line-height: 25px; text-align:justify}
@media (max-width: 767px) {
      .page-conts{font-size:14px}
}


/* 문서페이지 헤더 */
.page-wrap1 > .page-head {margin-bottom:40px;position: relative}
.page-head > h1 {color:#fff; font-size:18px; font-weight:bold; padding-left:20px; width:65%;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap; margin-top:40px; margin-bottom:0; line-height: 25px}
.page-head > .page-icon {display:block; float:left; padding:15px 20px; background-color:#313131; text-align:center}
.page-head > .page-icon > .fa {color:#8d8d8d; display:block; padding:5px 0; font-size:25px}
.page-icon > strong {color:#8d8d8d}
@media (max-width: 480px) {
      .page-wrap1 > .page-head {margin-bottom:30px}
      .page-head > h1 {font-size:15px;padding-left:10px; margin-top:30px}
      .page-head > .page-icon {padding:10px 5px}
      .page-head > .page-icon > .fa {font-size:20px}
      .page-icon > strong {font-size:12px}
}
@media (min-width: 481px) and (max-width:767px){
      .page-wrap1 > .page-head {margin-bottom:30px}
}
@media (min-width: 768px) and (max-width: 991px) {
      .page-wrap1 > .page-head {margin-bottom:30px}
}


/* 공통 미디어쿼리 */
@media (max-width: 767px) {
      body, table{font-size:14px}
      .xe-widget-wrapper {width: 100%!important;}
       .navbar-fixed-top > .container,
      .full-slide-wrap .carousel-controls-wrap .container,
      .msize-slide-wrap > .container,
      .s-slide-wrap > .container,
      .breadcrumb-wrap .container,
      .section1-service-wrap .container{padding-right:0;padding-left:0}
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}

div.postcodify_popup_layer div.postcodify_search_controls > input.keyword {height: 30px} /* 20150309  우편번호 */


div.sub_header { height:50px; position:relative; padding-left:70px; line-height:50px; font-weight:bold; color:#fff; font-size:16px; box-sizing:border-box; background:#8993ca; margin-bottom:20px; }
div.sub_header div.icon { width:50px; height:50px; float:left; background:#313131; position:absolute; left:0px; top:0px; padding:0; text-align:center; line-height:50px; }
div.sub_header div.icon img { width:50px; height:50px; }

.section4-recent-wrap .panel-group .panel-title a {
	color:#fff !important;
}
.section4-recent-wrap .panel-group .panel-title.active  {
	background:#ffe400;
	color:#535353;
}

.section4-recent-wrap .panel-group .panel-title.active a {
	color:#535353 !important;
}

#sns_login { margin-top:25px; border-top:1px solid #ccc; padding-top:25px; }
#sns_login ul { list-style:none; margin:0; padding:0; }
#sns_login ul li { display:block; height:34px; line-height:34px; padding-left:50px; border-radius:2px; margin-bottom:10px; color:#fff; position:relative; }
#sns_login ul li.facebook { background-color:#3b5999; }
#sns_login ul li.twitter { background-color:#33ccff; }
#sns_login ul li.steam { background-color:#555555; }
#sns_login ul li.naver { background-color:#1dc800; }
#sns_login ul li.kakao { background-color:#fee600; color:#666; }
#sns_login ul li.daum { background-color:#618ffc; color:#fff; }
#sns_login ul li.google { background-color:#d6492f; color:#fff; }
#sns_login ul li div.icon { position:absolute; top:0px;left:0px; line-height:34px;}
#sns_login ul li div.icon img { width:34px; height:34px; vertical-align:top; }
#sns_login ul li div.icon:after { position:absolute; height:22px; width:1px; background:#fff; display:block; content:""; left:38px; top:6px; }

.sub_banner_element img { margin-top:20px; max-width:100%; }

#menu1 ul.dropdown-menu a { padding:10px; }
.carousel-control { width:6%; }
@media (max-width: 480px) {
      .carousel-control { width:10%; }
}

.item .nav.nav-tabs li.active { 
	background:#ffe400;
	color:#535353;
}
.item .nav.nav-tabs li.active > a { 
	background:#ffe400;
	color:#535353 !important;
}

@media (min-width: 992px) {
	section.section3-slide-wrap .col-lg-8 { width:760px !important; margin-right:18px; }
	section.section3-slide-wrap .col-lg-4 { width:372px !important;  }
}

.section3-recent-wrap h4 { padding-bottom:4px; }

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
	display:none;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
	display:none;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
	display:none;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

@media (min-width: 992px) {
	.content-wrap > .container > aside.col-lg-3 { width:170px; }
	.content-wrap > .container > div.col-lg-9 { width:750px; padding-left:0px; margin-left:30px; }
}

@media (min-width: 1200px) {
	.content-wrap > .container > aside.col-lg-3 { width:170px; }
	.content-wrap > .container > div.col-lg-9 { width:950px; padding-left:0px; margin-left:30px; }
}

body { position:initial; }

.carousel-indicators li { border-color:#D7D7D7; background:#D7D7D7; margin:1px 3px; }
.carousel-indicators li.active { background-color:#008BCE; border-width:0px; width:10px; height:10px; margin:1px 3px; }

#owl-recent2 > div { 
	text-align:center;
}

@media (max-width: 480px) {
	.section3-slide-wrap .container .col-lg-4 { 
		margin-top:20px;
		border-top:none;
	}
}

.section3-recent-wrap h4 {
    background: #ffe400;
    color: #535353;
}

.section3-recent-wrap h4 > a {
   color: #535353 !important;
   padding: 15px 15px;
   float:left;
   display:block;
   font-size:13px;
}

@media (min-width: 992px) {
	.content-wrap .container aside { position:fixed; }
	.content-wrap > .container > div.col-lg-9.two-column-right { margin-left:200px; }
}

#quickBar {position:fixed; top:0; margin-left:1180px; margin-top:112px; width:70px; display:inline-block; background:#fff; border-top:1px solid #DBDBDB; }
#quickBar ul { padding:0; margin:0; }
#quickBar li {position:relative; width:70px; height:70px; display:inline-block;}
#quickBar li a {position:relative; display:inline-block; width:70px; line-height:69px; cursor:pointer; text-align:center; height:70px; border-left:1px solid #DBDBDB;border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; background:url(../images/common/icon_set_off.png) no-repeat 0 0;}
#quickBar li a.on,
#quickBar li a:hover {background-image:url(../images/common/icon_set_on.png)} 
#quickBar li a span {line-height:30px; padding-top:39px;margin:0; height:30px; display:inline-block; width:68px; font-size:11px; color:#666}
#quickBar li a.on span,
#quickBar li a:hover span {color:#187FAF} 


#quickBar li a.b1 {background-position:0 0;}
#quickBar li a.b2 {background-position:0 -70px;}
#quickBar li a.b3 {background-position:0 -140px;}
#quickBar li a.b4 {background-position:0 -210px;}
#quickBar li a.b5 {background-position:0 -280px;}
#quickBar li a.b6 {background-position:0 -350px;}
#quickBar li a.b7 {background-position:0 -420px;}
#quickBar li a.b8 {background-position:0 -490px;}
#quickBar li a.b9 {background-position:0 -560px;}
#quickBar li a.b10 {background-position:0 -630px;}
#quickBar li a.b11 {background-position:0 -700px;}
#quickBar li a.b12 {background-position:0 -770px;}


#quickBar li .bookmark_list {position:absolute; left:70px; top:-1px; width:158px; background:#fff; border:1px solid #DBDBDB; border-bottom:0; font-size:12px; color:#2F3743; z-index:9998}
#quickBar li .bookmark_list ul {position:relative; display:inline-block;width:158px; padding:5px 0;  padding-bottom:40px; border-bottom:1px solid #DBDBDB; }
#quickBar li .bookmark_list h3 {margin:0; border:0; padding:0; font-weight:bold; color:#23789F; font-size:12px;padding-left:10px;margin-top:5px; line-height:20px; height:20px;  padding-bottom:10px;}
#quickBar li .bookmark_list li {position:relative;float:left; height:20px; width:158px; border:0;  }
#quickBar li .bookmark_list li a {display:block; padding:0; padding-left:12px; font-size:12px; width:146px; border:0; text-align:left; height:20px; line-height:20px;background:none}
#quickBar li .bookmark_list li .delete_book {position:absolute; right:5px; top:0; display:inline-block;height:20px; line-height:20px;font-size:11px; color:#666;cursor:pointer; }
#quickBar li .bookmark_list h5 {position:absolute; left:0; bottom:0; color:#666; font-size:11px; width:158px;  line-height:30px; height:30px;}
#quickBar li .bookmark_list h5 a {margin:0; border:0; padding:0;  width:150px;  border:0; font-weight:normal; text-align:right; font-size:11px;  height:30px; line-height:30px;background:none}
